# In all environments, the following files are loaded if they exist,
# the latter taking precedence over the former:
#
#  * .env                contains default values for the environment variables needed by the app
#  * .env.local          uncommitted file with local overrides
#  * .env.$APP_ENV       committed environment-specific defaults
#  * .env.$APP_ENV.local uncommitted environment-specific overrides
#
# Real environment variables win over .env files.
#
# DO NOT DEFINE PRODUCTION SECRETS IN THIS FILE NOR IN ANY OTHER COMMITTED FILES.
#
# Run "composer dump-env prod" to compile .env files for production use (requires symfony/flex >=1.2).
# https://symfony.com/doc/current/best_practices.html#use-environment-variables-for-infrastructure-configuration

###> symfony/framework-bundle ###
APP_ENV=prod
APP_SECRET=52c5df727d63d2e5b2092a6d431d1991
###< symfony/framework-bundle ###

###> symfony/mailer ###
MAILER_DSN=smtp://user:pass@smtp.gmail.com:465
###< symfony/mailer ###

###> mailer ###
FROM_ADDRESS=
TO_ADDRESS=sales@efsol.ru
###< mailer ###

###> knplabs/knp-snappy-bundle ###
WKHTMLTOPDF_PATH=/usr/bin/wkhtmltopdf
###< knplabs/knp-snappy-bundle ###